@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Bold.html') format('woff2'),
        url('DMSans-Bold-2.html') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-ExtraLight.html') format('woff2'),
        url('DMSans-ExtraLight-2.html') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Black.html') format('woff2'),
        url('DMSans-Black-2.html') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-BlackItalic.html') format('woff2'),
        url('DMSans-BlackItalic-2.html') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-BoldItalic.html') format('woff2'),
        url('DMSans-BoldItalic-2.html') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-ExtraBoldItalic.html') format('woff2'),
        url('DMSans-ExtraBoldItalic-2.html') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-ExtraBold.woff2') format('woff2'),
        url('DMSans-ExtraBold.html') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Regular.html') format('woff2'),
        url('DMSans-Regular-2.html') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-LightItalic.html') format('woff2'),
        url('DMSans-LightItalic-2.html') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-ExtraLightItalic.html') format('woff2'),
        url('DMSans-ExtraLightItalic-2.html') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Thin.html') format('woff2'),
        url('DMSans-Thin-2.html') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-ThinItalic.html') format('woff2'),
        url('DMSans-ThinItalic-2.html') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-SemiBold.html') format('woff2'),
        url('DMSans-SemiBold-2.html') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Italic.html') format('woff2'),
        url('DMSans-Italic-2.html') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Light.html') format('woff2'),
        url('DMSans-Light-2.html') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Medium.woff2') format('woff2'),
        url('DMSans-Medium.html') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-MediumItalic.html') format('woff2'),
        url('DMSans-MediumItalic-2.html') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-SemiBoldItalic.html') format('woff2'),
        url('DMSans-SemiBoldItalic-2.html') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

